/* CRM/common/joomla */

.crm-container table {
	border:0;
}

#printer-friendly {
	display:none;
}

/* CRM/Price/Form/PriceSet */

#crm-container.crm-public .price-set-row {
	margin-bottom:10px;
	position:relative;
}
#crm-container.crm-public .price-set-row .price-set-option-content > input {
	position:absolute;
	z-index:1;
}
#crm-container.crm-public .price-set-row .crm-price-amount-label {
	display:block;
	font-size:13px;
}
#crm-container.crm-public .price-set-row label {
	vertical-align:top;
	display:inline-block;
	padding-left:20px;
}
#crm-container.crm-public .price-set-row.highlight label {
	font-weight:normal;
}
#crm-container.crm-public .price-set-row.highlight .crm-price-amount-amount {
	color:#0099bd !important;
}
#crm-container.crm-public .price-set-row .crm-price-amount-amount {
	font-weight:normal;
}
#crm-container.crm-public .price-set-row .crm-price-amount-label-separator {
	display:none;
}

.crm-section.price_set-section input.form-text.four {
	width:50px !important;
}

/* CRM/common/CMSUser */

fieldset.crm-group.crm_user-group {
	border-bottom:1px solid #eee;
}

#checkavailability strong {
	font-weight:normal;
	font-size:10px;
}

/* CRM/UF/Form/Block */
/* CRM/Profile/Form/Dynamic */

/* groups */

table.crm-profile-tagsandgroups {
	clear:both;
}

#editrow-group.editrow_group-section > div.label ,
#editrow-group > label {
	display:none !important;
}

#editrow-groups div.label {
	margin-bottom:5px !important;
}
#editrow-groups div.content {
	margin-bottom:20px !important;
}

#Edit .crm-profile-tagsandgroups {
	display:none;
}

#editrow-groups .row > div {
	margin-bottom:5px;
}
#editrow-groups .row > div > label {
	position:relative;
	padding-left:0;
	display:block;
	cursor:pointer;
	font-weight:normal;
}
#editrow-groups .row > div > label .form-checkbox {
	position:absolute;
	left:0;
	top:0;
}
#editrow-groups .row > div > label .child-indent {
	display:none;
}

/* CMS user */

.crm_user_signup-section {
	margin:0 -10px !important;
}
.crm_user_signup-section > .crm-section {
	padding-left:10px !important;
	padding-right:10px !important;
}
.crm_user_signup-section > .crm-section > label {
	display:inline-block;
}
.cms-email { float:left; width:33.33%; }
.cms-password { float:left; width:33.33%; }
.cms-password2 { float:left; width:33.33%; }
/* Extra small devices (phones, less than 768px) */
@media (max-width: 767px) {
	.crm_user_signup-section > .crm-section {
		float:none;
		width:100% !important;
	}
}

/* All registration forms */
.crm-section.email-5-section {
	display:none;
}

.help.cms_user_help-section {
	margin:0 0 15px 0;
}


/* for individuals */

div fieldset.crm-profile {
	margin:0 -10px !important;
}
.crm-profile > legend {
	padding-left:10px !important;
	padding-right:10px !important;
}
.crm-profile > .crm-section {
	padding-left:10px !important;
	padding-right:10px !important;
}
.crm-profile > .crm-section > label {
	display:inline-block;
}

.CRM_Contribute_Form_Contribution_Main #editrow-prefix_id { float:left; width:20%; }
.CRM_Contribute_Form_Contribution_Main #editrow-first_name { float:left; width:40%; }
.CRM_Contribute_Form_Contribution_Main #editrow-last_name { float:left; width:40%; }
.CRM_Contribute_Form_Contribution_Main #editrow-job_title { float:left; width:50%; clear:left }
.CRM_Contribute_Form_Contribution_Main #editrow-current_employer { float:left; width:50%;  }
.CRM_Contribute_Form_Contribution_Main #editrow-street_address-Primary { float:left; width:25%; clear:left; }
.CRM_Contribute_Form_Contribution_Main #editrow-supplemental_address_2-Primary { float:left; width:25%; }
.CRM_Contribute_Form_Contribution_Main #editrow-city-Primary { float:left; width:28%; }
.CRM_Contribute_Form_Contribution_Main #editrow-country-Primary { float:left; width:22%;  }
.CRM_Contribute_Form_Contribution_Main #editrow-postal_code-Primary { float:left; width:20%; clear:left;}
.CRM_Contribute_Form_Contribution_Main #editrow-phone-Primary-1 { float:left; width:40%; }
.CRM_Contribute_Form_Contribution_Main #editrow-phone-4-1 { float:left; width:40%; }
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) and (max-width: 1119px) {
	.CRM_Contribute_Form_Contribution_Main #editrow-postal_code-Primary {
		padding-left:0 !important;
	}
}


/* for organizations and sponsors */

#on-behalf-block {
	margin:0 -10px !important;
}
#on-behalf-block .crm-section {
	padding-left:10px !important;
	padding-right:10px !important;
}

#on-behalf-block #editrow-organization_name { float:left; width:33.33%; }
#on-behalf-block #editrow-phone-3-1 { float:left; width:33.33%; }
#on-behalf-block #editrow-email-3 { display:none; }
#on-behalf-block #editrow-street_address-3 { float:left; width:33.33%; }

#on-behalf-block #editrow-supplemental_address_2-Primary { float:left; width:33.33%; clear:left;}
#on-behalf-block #editrow-city-3 { float:left; width:20%; }
#on-behalf-block #editrow-postal_code-3 { float:left; width:13.33%; }
#on-behalf-block #editrow-country-3 { float:left; width:33.33%; }
/* Extra small devices (phones, less than 768px) */
@media (max-width: 767px) {
	#on-behalf-block > .crm-section {
		float:none;
		width:100% !important;
	}
}



/* 'Current Employer' is for individuals only */
#editrow-current_employer {
/*	display:none; */
}
.body106 #editrow-current_employer,
.group10 #editrow-current_employer {
	display:block;
}


/* edit profile */

.crm-profile > legend {
/*	display:none !important;*/
}

.crm-button.crm-button-type-cancel.crm-button_qf_Edit_cancel {
	display:none !important;
}

#crm-profile-block {
	margin:0 -10px !important;
}
#crm-profile-block > .crm-section {
	padding-left:10px !important;
	padding-right:10px !important;
}

/* Extra small devices (phones, less than 768px) */
@media (max-width: 767px) {
	.crm-profile > .crm-section {
		float:none;
		width:100% !important;
	}
}

/* Edit organisation/related contact */

#for_organization > legend {
	margin-bottom:10px;
}

.crm-section.address-section {
	margin:0 -10px !important;
}
.crm-section.address-section > .crm-section {
	padding-left:10px !important;
	padding-right:10px !important;
}

.crm-section.address-section .address_1_supplemental_address_1-section { float:left; width:50%; }
.crm-section.address-section .address_1_supplemental_address_2-section { float:left; width:50%; }
.crm-section.address-section .address_1_city-section { float:left; width:50%; clear:left; }
.crm-section.address-section .address_1_postal_code-section { float:left; width:50%; }
.crm-section.address-section .address_1_postal_code-section .crm_postal_code { width: 80% !important; float:left;}
.crm-section.address-section .address_1_postal_code-section .crm_postal_code_suffix { width: 17% !important; float:right;}
.crm-section.address-section .address_1_country_id-section { float:left; width:50%; }
.crm-section.address-section .address_1_state_province_id-section { float:left; width:50%; }

/* fix for address */
.crm-section.address_1_postal_code-section .content {text-align:center;} 
.crm-section.address_1_postal_code-section .content .description {display:block; text-align:left;}

/* Extra small devices (phones, less than 768px) */
@media (max-width: 767px) {
	.crm-section.address-section > .crm-section {
		float:none;
		width:100% !important;
	}
}

/* Dashboard = Organisations for lead member */

#crm-dashboard-organisations .org {
	margin-top:30px;
	padding-top:30px;
	border-top:1px solid #CCC;
}
#crm-dashboard-organisations .org:first-child {
	margin-top:0;
	padding-top:0;
	border-top:none;
}

#crm-dashboard-organisations .form-group {
	overflow:hidden;
}

/* Dashboard edit groups */

@media (min-width: 768px) {
	#agi-groups .row > div {
		min-height:157px;
	}
}
#agi-groups img {
	float:left;
	margin:0 10px 0 0;
	width:120px;
}
#agi-groups .well {
	overflow:hidden;
}
#agi-groups .well.out {
	background:none;
}
#agi-groups .well.in {
	background:#e8e8e8;
}
#agi-groups .well.pending {
}

/* Events */

.crm-section.event_date_time-section {
	color:#0099bd;
}

.event_map-section #osm_map {
	max-height:195px;
}

#additional_participants {
	width:auto;
}

.crm-event-confirm-form-block .bold.crm-profile-view-title,
.crm-event-confirm-form-block .bold.crm-additional-profile-view-title {
	margin-bottom:10px;
	font-size:17px;
}
.crm-event-confirm-form-block .crm-section > .label {
	white-space:normal;
}
.crm-event-confirm-form-block .crm-section > .content {
	display:inline-block;
}

/*.crm-section.editrow_email-Primary-section {
	display:none;
}*/

.crm-profile-name-event_registration #editrow-first_name { width:33%; }
.crm-profile-name-event_registration #editrow-last_name { width:33%; }
.crm-profile-name-event_registration #editrow-email-Primary { width:33%; float:left; }


/* Common */

#crm-container .crm-section.payment_processor-section p {
	margin:0;
}
#crm-container .crm-section.payment_processor-section label {
	cursor:pointer;
}

.crm-section .content .crm-error,
.crm-section .content .crm-inline-error {
	clear: left;
	float: left;
	width: auto !important;
	text-align: left;
}

#priceset .civitax-note,
#priceset .civitax-applicable-taxes {
	display:none;
}

#crm-container p {
	font-family:inherit !important;
}

.crm-container h3 {
	font-family:'Futura Normal';
	font-weight:normal;
	background:none;
	font-size:22px;
	margin:0 0 20px 0;
	padding:0;
}


td#content-right {
	padding:0;
}

br.spacer {
	height:0 !important;
	overflow:hidden;
	display:block;
}

.crm-container fieldset {
	padding:0 !important;
	margin:0 0 15px 0 !important;
}

.crm-container th,
.crm-container table.display thead th,
.crm-container table thead.sticky th,
.crm-container table.caseSelector tr.columnheader th {
	color: #2e332d !important;
	font-size:14px;
}

.crm-container input:not([type=checkbox]):not([type=radio]):not([type=submit]) {
	width:100% !important;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}

.crm-container input[type=radio],
.crm-container input[type=checkbox] {
	margin-right:5px;
}

.select2-container .select2-choice {
	height:34px;
	color:inherit !important;
}

input.form-radio,
input.form-checkbox {
	margin-right:5px;
	width:auto !important;
}

.crm-container fieldset {
	border:0;
}
.crm-container tr {
	font-size:14px;
}
.crm-container .crm-section {
	margin-bottom:15px !important;
}

.crm-container .crm-section .label,
.crm-container-snippet .crm-section .label {
	display:inline-block !important;
	text-align:left;
	color:#3e3e3e;
	font-size:100%;
	float:none;
	padding:0 !important;
	margin-bottom:5px;
	line-height:135% !important;
}
.crm-container .crm-section .content,
.crm-container-snippet .crm-section .content {
	margin-left:0;
}
.crm-container .crm-section label {
	font-weight:normal;
	white-space: nowrap !important;
}

.crm-container fieldset legend {
	font-family:'Futura Normal';
	font-weight:normal;
	font-size:22px;
	padding:0 !important;
}
.crm-container .cmsmessagebox {
	min-width:160px;
}

.crm-container .description, .crm-container .crm-clear-link {
	font-size:0.85em;
}

div.label.option-label,
#editrow-custom_10 > div.label {
	float:none !important;
	width:100% !important;
	font-family:'Futura Normal';
	font-weight:normal;
	font-size:22px !important;
	padding:0;
}

input.form-text,
input.form-password,
input.email,
select.form-select,
select.crm-form-select,

.crm-container input[type="text"],
.crm-container input[type="password"]
 {
  display: inline-block;
  width: 100%;
  height: 34px;
  padding: 6px 12px !important;
  font-size: 14px !important;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc !important;
  border-radius: 4px !important;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
  -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
       -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
          transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
input.form-text:focus,
input.form-password:focus,
input.email:focus,
select.form-select:focus 
 {
  border-color: #66afe9;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
          box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
}

.crm-container a.button,
.crm-container a.button:link,
.crm-container a.button:visited,
.crm-container input.form-submit,
.crm-container .crm-button input,
#crm-container input[type="button"],
#crm-container input.form-submit-inline,
#crm-container .crm-button {
	font-family:'Futura Normal';
	font-size:23px !important;
	border:0 !important;
	border-radius:0 !important;
	background:#0099bd !important;
	padding:12px 30px !important;
	color:#FFF !important;
	text-decoration:none !important;
}

#crm-container span.crm-button {
	padding:0 !important;
}
#crm-container span.crm-button > input.form-submit {
	padding:12px 30px !important;
}

.crm-submit-buttons {
	overflow:hidden;
	height:auto !important;
	margin-bottom:30px !important;
}
.crm-submit-buttons input {
	width:auto !important;
}

.crm-container .crm-button input[type=button], .crm-container .crm-button input.crm-form-submit {
	padding:12px 14px;
	font-size:26px;
}

.pay_later_receipt-section {
	display:none;
}


/* Maps */

#osm_map {
	max-width:100% !important;
	width:100% !important;
	border:1px solid #e3e3e3;
}
div.olControlZoom a {
	color:#FFF !important;
}
#mapModalFrame {
	max-height:80%;
	overflow:hidden;
}

/* Civi event register */

.CRM_Event_Form_Registration_Register #editrow-first_name { float:left; width:33%; }
.CRM_Event_Form_Registration_Register #editrow-last_name { float:left; width:33%; }
.CRM_Event_Form_Registration_Register #editrow-email-Primary { float:left; width:33%; }



